

#brisbane	{ background: url("../images/bg/brisbane-city.png") no-repeat right bottom; }

#myCarousel .carousel-inner	{ top:0; left:-463px; }
#myCarousel .carousel-indicators	{ display: none; }


		.article,
		.article.hover	{ height:auto;}
		
  		.article-content { padding: 15px; }
  
		.article-icon	{ display: none; }
		